Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Mon, 22 Nov 2010 08:06:01 -0500 (EST)

Review instructions and related resources are at:
      http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Donald Eastlake is next in the rotation.

For telechat 2010-12-02

Reviewer                 LC end     Draft
Donald Eastlake        TR2010-11-23 draft-cheshire-dnsext-multicastdns-12
Jeffrey Hutzelman      T 2010-10-13 draft-ietf-mpls-ldp-upstream-08
Russ Mundy             T 2010-11-10 draft-ietf-emu-eaptunnel-req-08
Eric Rescorla          T 2010-06-21 draft-ietf-simple-msrp-acm-09
Eric Rescorla          T 2010-11-08 draft-ietf-opsec-ip-security-04
Carl Wallace           TR2010-07-09 draft-stone-mgcp-vbd-08
Sam Weiler             T 2010-11-22 draft-ietf-dhc-leasequery-by-remote-id-07
Nico Williams          T 2010-11-22 draft-ietf-mext-rfc3775bis-10

For telechat 2010-12-16

Vincent Roca           T 2010-11-22 draft-ietf-mpls-tp-oam-framework-09

Last calls and special requests:

Derek Atkins             2010-12-02 draft-ietf-sieve-autoreply-02
Rob Austein              2010-12-15 draft-salowey-secsh-uri-
Richard Barnes           2010-12-16 draft-melnikov-mailserver-uri-to-historic-
Dave Cridland            2010-12-03 draft-ietf-sipcore-sec-flows-03
Alan DeKok               -          draft-ohba-pana-relay-02
Love Hornquist-Astrand   2010-07-23 draft-ietf-pkix-ocspagility-09
Barry Leiba             R2010-12-16 draft-saintandre-tls-server-id-check-10
David McGrew             -          draft-ietf-ecrit-framework-12
Carl Wallace             2010-11-16 draft-ietf-dime-rfc3588bis-25
Brian Weis               2010-12-02 draft-linowski-netmod-yang-abstract-04
Tom Yu                   2010-12-09 draft-cdmi-mediatypes-02
Kurt Zeilenga            2010-12-02 draft-ietf-httpstate-cookie-17
Larry Zhu                2010-09-30 draft-lundberg-app-tei-xml-06
Larry Zhu                2010-11-30 draft-ietf-mpls-ip-options-04
Glen Zorn                2010-12-03 draft-ietf-opsec-protect-control-plane-04